RubyGems Navigation menu

metanorma-vsd 1.0.7

metanorma-vsd lets you write VSD in Metanorma syntax. This gem is in active development.

Versions:

  1. 1.0.10 - June 08, 2020 (57,5 ko)
  2. 1.0.9 - May 26, 2020 (57,5 ko)
  3. 1.0.8 - May 13, 2020 (58 ko)
  4. 1.0.7 - May 01, 2020 (58 ko)
  5. 1.0.6 - May 01, 2020 (58 ko)
Voir toutes les versions (25)

Dépendances de Runtime (4):

Dépendances de Development (9):

  • byebug ~> 9.1
  • equivalent-xml ~> 0.6
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • rake ~> 12.0
  • rspec ~> 3.6
  • rubocop ~> 0.50
  • simplecov ~> 0.15
  • timecop ~> 0.9
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Ribose Inc.

    Total de contrôle SHA 256:

    530d179d043dfce6f06d1b67edca5c87435342a5be95fc951868f0fe7d51f60f

    Total de téléchargements 13 702

    Pour cette version 370

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    BSD-2-Clause

    Version de Ruby requise: >= 2.4.0

    Liens: